Activity log for bug #344079

Date Who What changed Old value New value Message
2009-03-17 06:35:33 Savvas Radevic bug added bug
2009-04-22 16:13:45 Y. Hida attachment added gdesklets-core-0.36.1-no-import-override.patch http://launchpadlibrarian.net/25857635/gdesklets-core-0.36.1-no-import-override.patch
2009-04-23 22:59:09 Bjoern Koch gdesklets: status New Triaged
2009-04-23 22:59:09 Bjoern Koch gdesklets: assignee gdesklets-core-team
2009-04-29 20:46:24 Savvas Radevic bug watch added https://bugzilla.redhat.com/show_bug.cgi?id=498268
2009-04-29 20:46:24 Savvas Radevic gdesklets (Fedora): importance Undecided Unknown
2009-04-29 20:46:24 Savvas Radevic gdesklets (Fedora): status New Unknown
2009-04-29 20:46:24 Savvas Radevic gdesklets (Fedora): remote watch Red Hat Bugzilla #498268
2009-04-29 20:46:57 Savvas Radevic bug task added gdesklets (Ubuntu)
2009-04-29 21:06:52 Bug Watch Updater gdesklets (Fedora): status Unknown Confirmed
2009-05-12 17:40:11 Michael Terry attachment added 10_python2.6.patch http://launchpadlibrarian.net/26644052/10_python2.6.patch
2009-05-12 17:52:22 Michael Terry gdesklets (Ubuntu): status New In Progress
2009-05-12 17:52:22 Michael Terry gdesklets (Ubuntu): assignee Michael Terry (mterry)
2009-05-12 21:59:23 Bjoern Koch gdesklets: status Triaged In Progress
2009-05-12 21:59:23 Bjoern Koch gdesklets: milestone release-of-0.36.2
2009-05-24 02:31:43 Bug Watch Updater gdesklets (Fedora): status Confirmed In Progress
2009-05-26 01:11:16 Bug Watch Updater gdesklets (Fedora): status In Progress Fix Released
2009-05-29 13:30:13 Launchpad Janitor gdesklets (Ubuntu): status In Progress Fix Released
2009-08-08 20:37:12 Launchpad Janitor branch linked lp:ubuntu/karmic/gdesklets
2009-09-20 21:21:25 Bjoern Koch gdesklets: milestone release-of-0.36.2 release-of-0.36.3
2009-09-24 01:36:02 Joe Sapp gdesklets: status In Progress Fix Committed
2009-11-10 18:23:00 Anshul nominated for series gdesklets/0.3x
2009-12-19 05:06:21 Andrew Starr-Bochicchio bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=561645
2009-12-19 05:06:21 Andrew Starr-Bochicchio bug task added gdesklets (Debian)
2009-12-30 16:55:25 Bug Watch Updater gdesklets (Debian): status Unknown New
2010-04-01 00:27:41 Bug Watch Updater gdesklets (Debian): status New Fix Released
2010-04-06 13:39:51 Savvas Radevic removed subscriber Savvas Radevic
2010-10-24 20:38:01 Joe Sapp removed subscriber Joe Sapp
2011-01-23 19:35:17 Bjoern Koch gdesklets: status Fix Committed Fix Released
2011-01-29 22:25:58 pioruns attachment added logs.7z https://bugs.launchpad.net/gdesklets/+bug/344079/+attachment/1815803/+files/logs.7z
2011-03-12 16:39:07 John Hancock gdesklets (Ubuntu): assignee Michael Terry (mterry) John Hancock (peaceofme)
2011-03-12 16:39:54 John Hancock gdesklets (Ubuntu): assignee John Hancock (peaceofme)